ion-card{
    background-color: rgba(170, 72, 209, 0.753);
    height: max-content;
}

ion-badge{
    --padding-top: 12px;
    --padding-bottom: 10px;
    --padding-end:14px;
    --padding-start:10px;
}